This view contains BacDive IDs and URLs to the detail view for BacDive ID. Paginated with 100 entries per page.
/v2/sequence_genome/{seq_acc_num}?search_type={search_type}
{seq_acc_num} - the sequence accession number, i.e. INSDC. If you use the "exact" default option, you can request multiple culture collection numbers (limit 100) separated by semicolon.{search_type} - optional parameter. Possible values: exact (default), contains, startswith, endswith/v2/sequence_genome/GCA_003332855;GCA_024623325;GCA_017377855
/v2/sequence_genome/GCA?search_type=startswith
count - the number of retrieved entries (strains) for the given genus namenext - URL to the next page, if available, otherwise nullprevious - URL to the previous page, if available, otherwise nullresults - list of retrieved entries for the given query, paginated with 100 entries per page.
GET /v2/sequence_genome/GCA_006094295?search_type=exact&page=0
{
"count": 1,
"next": null,
"previous": null,
"results": [
624
]
}